#Tue Mar 01 09:44:18 CET 2022
iaikStudent1|https\://nexus.student.iaik.tugraz.at/content/repositories/central/|sources=1639597652742
central|https\://repo1.maven.org/maven2/|javadoc=1643720180470
project-local|file\:/home/tlenz/Projekte/egov_schule/trunk/impl/esig-admin/../../misc|sources=1634658068107
iaik|https\://nexus.iaik.tugraz.at/nexus/content/repositories/iaik/|javadoc=1643720180470
egiz-commons-internal|https\://apps.egiz.gv.at/maven-internal|sources=1639155929647
asit-release|https\://dev.a-sit.at/repositories/release|javadoc=1639155954075
MOA_web|https\://git.egiz.gv.at/EAAF-Components/plain/eaaf_modules/eaaf_module_moa-sig/repository|sources=1639155929647
project-local|file\:/home/tlenz/Projekte/egov_schule/trunk/impl/esig-core/../../misc|sources=1634658269954
iaikStudent1|https\://nexus.student.iaik.tugraz.at/content/repositories/central/|javadoc=1639597677424
egiz-commons|https\://apps.egiz.gv.at/maven|sources=1639155929647
iaik|http\://nexus.iaik.tugraz.at/nexus/content/repositories/iaik/|sources=1639597652742
iaikStudent|https\://nexus.student.iaik.tugraz.at/content/repositories/thirdparty|javadoc=1643720180470
pdf-as1|https\://apps.egiz.gv.at/pdf-as/mvn/|sources=1619337831954
project-local|file\:/home/tlenz/Projekte/egov_schule/trunk/impl/esig-core/../../misc|javadoc=1634658073559
project-local|file\:/home/tlenz/Projekte/egov_schule/trunk/impl/esig-admin/../../misc|javadoc=1634658075078
central|https\://repo1.maven.org/maven2/|sources=1643720176029
egiz-internal|https\://apps.egiz.gv.at/maven-internal/|sources=1646124258560
local-repository|file\:///home/tlenz/Projekte/signaturprueftool/source/lib|javadoc=1639597677424
iaik|https\://nexus.iaik.tugraz.at/nexus/content/repositories/iaik/|sources=1643720176029
pdf-as1|https\://apps.egiz.gv.at/maven-snapshot/|sources=1639597652742
icm|http\://maven.icm.edu.pl/artifactory/repo/|javadoc=1639253641350
asit-release|https\://dev.a-sit.at/repositories/release|sources=1639155929647
pdf-as|https\://apps.egiz.gv.at/maven/|javadoc=1639597677424
IAIK\ Local|https\://apps.egiz.gv.at/maven/|javadoc=1639155954075
MOA_web|https\://git.egiz.gv.at/EAAF-Components/plain/eaaf_modules/eaaf_module_moa-sig/repository|javadoc=1639155954075
iaikStudent-releases|https\://nexus.student.iaik.tugraz.at/content/repositories/releases/|javadoc=1643720180470
egiz-internal|https\://apps.egiz.gv.at/maven-internal/|javadoc=1643720180470
iaik-extern|https\://nexus.student.iaik.tugraz.at/content/repositories/releases|sources=1634658269954
egiz-release|https\://apps.egiz.gv.at/maven/|sources=1646124258560
egiz-snapshot|https\://apps.egiz.gv.at/maven-snapshot/|sources=1646124258560
asit-snapshot|https\://dev.a-sit.at/repositories/snapshot|sources=1639155929647
central|https\://repo.maven.apache.org/maven2|javadoc=1639155954075
shibboleth.internet2.edu|https\://build.shibboleth.net/nexus/content/groups/public/|javadoc=1639155954075
iaik_student|https\://nexus.student.iaik.tugraz.at/content/repositories/releases|sources=1634658064522
project-local|file\:/home/tlenz/Projekte/egov_schule/trunk/impl/esig/../../misc|javadoc=1634658076506
iaikStudent-releases|https\://nexus.student.iaik.tugraz.at/content/repositories/releases/|sources=1643720176029
egiz-commons|https\://apps.egiz.gv.at/maven|javadoc=1639155954075
pdf-as1|https\://apps.egiz.gv.at/pdf-as/mvn/|javadoc=1619337954551
IAIK\ Local|https\://apps.egiz.gv.at/maven/|sources=1639155929647
egiz-commons-snapshot|https\://apps.egiz.gv.at/maven-snapshot|javadoc=1639155954075
central|https\://repo.maven.apache.org/maven2|sources=1646124258560
shibboleth.internet2.edu|https\://build.shibboleth.net/nexus/content/groups/public/|sources=1639155929647
asit-snapshot|https\://dev.a-sit.at/repositories/snapshot|javadoc=1639155954075
pdf-as|https\://apps.egiz.gv.at/maven/|sources=1639597652742
pdf-as1|https\://apps.egiz.gv.at/maven-snapshot/|javadoc=1639597677424
project-local|file\:/home/tlenz/Projekte/egov_schule/trunk/impl/esig/../../misc|sources=1634658068000
icm|http\://maven.icm.edu.pl/artifactory/repo/|sources=1639253206852
iaikStudent|https\://nexus.student.iaik.tugraz.at/content/repositories/thirdparty|sources=1643720176029
local-repository|file\:///home/tlenz/Projekte/signaturprueftool/source/lib|sources=1639597652742
iaik|http\://nexus.iaik.tugraz.at/nexus/content/repositories/iaik/|javadoc=1639597677424
egiz-commons-internal|https\://apps.egiz.gv.at/maven-internal|javadoc=1639155954075
iaik_student|https\://nexus.student.iaik.tugraz.at/content/repositories/releases|javadoc=1634658073559
egiz-commons-snapshot|https\://apps.egiz.gv.at/maven-snapshot|sources=1639155929647
